@import "../../../styles.scss";
.compare {
    width: 100vw;
    height: calc(100vh - 60px);
    overflow: hidden;
    padding: 20px;
    .filter-card {
        width: 100%;
        padding: 20px;
        border-radius: 5px;
        background-color: white;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
    .card {
        @extend .filter-card;
    }

    .btn-compare {
        background-color: green;
        color: white;
    }

    .example-container {
        max-height: calc(100vh - 370px);
        overflow: auto;
    }

    table {
        width: 100%;
        th {
            font-size: 12px !important;
            font-weight: 900 !important;
            color: black;
        }
        td {
            border-top: 1px solid $boderColor;
            font-size: 12px !important;
        }
    }

    .map {
        position: fixed;
        top: 100vh;
        left: 0px;
        padding: 0;
        margin: 0;
        height: 100%;
        width: 100vw;
        background-color: black !important;
    }
}

table {
    th {
        font-size: 13px !important;
        text-align: center;
    }
    td {
        font-size: 13px !important;
    }
}
.base {
    background-color: rgb(233, 233, 233);
}

.base0 {
    background-color: #d5f5e3;
}

.base1 {
    background-color: #fdebd0;
}
.base2 {
    background-color: #ebdef0;
}
.base3 {
    background-color: #f2d7d5;
}
.base4 {
    background-color: #d4e6f1;
}

::ng-deep .custom-modal-size .modal-dialog {
    max-width: 100%; /* Or any other maximum width */
    width: auto !important;
}
